{
  "schema_version": "1.4.0",
  "id": "GHSA-hxxj-r2fv-vv53",
  "modified": "2022-05-17T01:00:31Z",
  "published": "2022-05-17T01:00:31Z",
  "aliases": [
    "CVE-2011-3250"
  ],
  "details": "Integer overflow in Apple QuickTime before 7.7.1 allows remote attackers to execute arbitrary code or cause a denial of service (application crash) via a crafted movie file with JPEG2000 encoding.",
  "severity": [],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2011-3250"
    },
    {
      "type": "WEB",
      "url": "https://oval.cisecurity.org/repository/search/definition/oval%3Aorg.mitre.oval%3Adef%3A15825"
    },
    {
      "type": "WEB",
      "url": "http://lists.apple.com/archives/security-announce/2012/Feb/msg00000.html"
    },
    {
      "type": "WEB",
      "url": "http://support.apple.com/kb/HT5016"
    },
    {
      "type": "WEB",
      "url": "http://support.apple.com/kb/HT5130"
    }
  ],
  "database_specific": {
    "cwe_ids": [],
    "severity": "HIGH",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2011-10-28T02:49:00Z"
  }
}